@media screen and (min-width: 576px) {
	.border-sm-end{
		border-right:1px solid #AEB3B4 !important;
	}
}
@media screen and (min-width: 1281px) {
	.form-control.h2{
		font-size: 34px;
	}

	.container-lg{
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media screen and (max-width: 1280px) {
	.navbar-controls > * + * {
	    margin-left: 10px;
	}
	.navbar-nav li + li {
	    margin-left: 0px;
	}
}

@media screen and (max-width: 1199px) {
	.navbar-controls > * + * {
	    margin-left: 15px;
	}
	.navbar{
		z-index: 99;
	}
	.navbar-collapse{
		box-shadow: inset 0px 3px 3px rgba(0, 0, 0, 0.15);
		background-color: #E6E8E8;
		position: absolute;
		padding: 0 15px;
		width: 100%;
		z-index: -1;
		top: 100%;
		left: 0;
	}

	.navbar-nav{
		margin: 20px 0;
	}

	.navbar-nav .dropdown-toggle{
		background: transparent url('../images/plus-lg.svg') no-repeat center right / auto;
	}

	.navbar-nav .dropdown-toggle.show{
		background: transparent url('../images/dash-lg.svg') no-repeat center right / auto;
		color: var(--secondary);
	}

	.navbar-nav .dropdown-toggle.show + .dropdown-menu{
		display: block !important;
	}

	.navbar-nav .dropdown-menu{
		width: 100%;
		border: none;
		display: none !important;
		position: relative !important;
		background-color: transparent;
	}

	.navbar-nav .dropdown-menu .dropdown-menu{
		display: block !important;
		position: relative;
		margin-left: 20px;
		border: none;
		left: 0;
		top: 0;
	}

	.navbar-nav .dropdown-menu a{
		padding: 12px 0;
	}

	.navbar-nav > li{
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-nav > li:not(:last-child){
		border-bottom: 1px solid var(--black);
	}
	
	.navbar-nav > li > a{
		font-size: 18px;
		font-weight: 700;
		color: #606769;
	}
	.navbar-nav .dropdown-menu a{
		font-size: 14px;
		font-weight: 400;
		color: #363F42;
	}


	.navbar-alert{
		left: 12px;
		right: 12px;
		width: auto;
	}

	h2, .h2{
		font-size: 42px;
	}

	.hero-slide p{
		max-width: 440px;
	}

	.hero-slide{
		min-height: 545px;
		padding-top: 150px;
	}

	.lead{
		font-size: 18px;
	}

	.dropdown-menu-notification{
		right: -61px !important;
		margin-top: 19px !important;
	}

	.news-list-4 > div:nth-child(3n+2){
		border-left: 1px solid #AEB3B4;
		border-right: 1px solid #AEB3B4;
	}
	.news-list-4 > div:nth-child(4n+3){
		border-right: none;
	}
	.accordion-list .accordion-button{
		padding: 25px 25px;
	}
	.btn-row{
		/* min-height: 80px; */
		padding-left: 25px;
		padding-right: 25px;
	}
	.accordion-faqs .accordion-button{
		padding-left: 20px;
		padding-right: 20px;
	}
	.accordion-faqs .accordion-body{
		padding: 20px;
	}
	.manage-data-header{
		padding: 22px 15px;
	}
	.form-select-normal{
		min-width: 100%;
	}
	.manage-data-body .btn-row{
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media screen and (max-width: 991px) {
	.navbar-alert{
		font-size: 12px;
		padding-left: 10px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.navbar-alert marquee{
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.alert-dismissible .btn-close {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	h1{
		font-size: 52px;
	}
	h2, .h2 {
		font-size: 36px;
	}
	h3{
		font-size: 28px;
	}
	h5{
		font-size: 18px;
	}
	.hero-slide{
		min-height: 510px;
	}
	.document-card{
		padding: 20px;
	}
	.mb-72{
		margin-bottom: 48px;
	}
	.document-card h4{
		padding-left: 0;
	}
	.document-card ul{
		padding: 8px 8px 8px 0;
		font-size: 14px;
	}
	.lead p{
		font-size: 16px;
	}
	.news-details {
		padding-top: 38px;
	}
	.detail-content h5{
		margin-top: 35px;
	}
	.detail-title, .detail-image{
		margin-bottom: 35px;
	}
	h5.detail-title{
		margin-bottom: 30px;
	}
	.detail-area{
		padding-top: 42px;
		padding-bottom: 50px;
	}
	.back-banner{
		background-position: center left 25%;
	}
	/* .btn-row{
		padding: 8px 15px;
	} */
	.quote-content:before{
		height: 100px;
	}
	.py-48{
		padding-top: 34px;
		padding-bottom: 34px;
	}
	.manage-data-body .btn-row, .btn-row{
		padding-top: 25px;
		padding-bottom: 25px;
	}
}

@media screen and (max-width: 767px) {
	body{
		font-size: 14px;
	}
	h1 {
		font-size: 42px;
	}
	h2, .h2 {
		font-size: 34px;
	}
	h3{
		font-size: 24px;
	}
	h4{
		font-size: 20px;
	}
	h5, .h5 {
		font-size: 16px;
	}
	.lead {
		font-size: 16px;
	}
	.btn-outline-white{
		min-width: 140px;
	}
	.btn{
		padding: 16px 12px;
	}
	.carousel-control-next img, .carousel-control-prev img{
		max-width: 38px;
		max-height: 44px;
	}
	.carousel-indicators-outer{
        height: auto;
		bottom: 60px;
	}
	.carousel-control-next, .carousel-control-prev{
		top: auto;
		bottom: 52px;
	}
	.hero-slide{
		padding-top: 132px;
		min-height: 545px;
	}
	.center-inner{
		padding: 30px 5px;
	}
	.center-inner ul{
		margin-bottom: 0;
	}
	.center-inner ul li{
		padding: 15px 0;
		width: 100%;
	}
	.center-inner ul li:before, .center-inner ul li:first-child:after{
		display: none;
	}
	.center-inner ul li:after{
		height: 1px;
		width: 100%;
	}
	.center-inner ul li img{
		margin-right: 15px;
		margin-bottom: 0;
		max-height: 32px;
		width: 40px;
		object-position: center;
		object-fit: contain;
	}
	.center-inner ul li span{
		max-width: none;
	}
	.center-inner{
		top: -20px;
	}
	.message{
		margin-left: 12px;
		position: relative;
	}
	.message .container{
		padding: 0;
		border-left: 1px solid #AEB3B4;
	}
	.message .col-md-auto::after{
		display: none;
	}
	.message-heading{
		min-height: 240px;
		padding: 20px 26px;
		border-right: none;
		border-bottom: 1px solid #AEB3B4;
	}
	#carouselTestimonial{
		padding-bottom: 75px;
	}
	#carouselTestimonial .carousel-indicators-outer {
		bottom: 30px;
	}
	#carouselTestimonial .carousel-control-next, #carouselTestimonial .carousel-control-prev{
		bottom: 22px;
	}
	#carouselTestimonial h2{
		font-size: 24px;
		margin-bottom: 0.5em;
	}
	#carouselTestimonial h2 br{
		display: none;
	}
	.testimonial-slide h4{
		max-width: 300px;
		width: 100%;
	}
	#carouselTestimonial{
		background-position: center right 17%;
	}
	.footer-content{
		padding: 35px 0;
	}
	.carousel-inner-page .hero-slide{
		padding-bottom: 100px;
	}
	.carousel-inner-page .hero-slide-inner{
		padding-bottom: 28px;
		min-height: 380px !important;
	}
	.carousel-inner-page .hero-slide-inner.hero-slide-overlay{
		min-height: 200px !important;
	}
	.carousel-inner-page .carousel-control-next, .carousel-inner-page .carousel-control-prev{
		bottom: 32px;
	}
	.news-list > div:nth-child(3n+2), .news-list-4 > div:nth-child(3n+2){
		border: none;
	}
	.news-list > div:nth-child(2n+2), .news-list-4 > div:nth-child(2n+2){
		border-left: 1px solid #AEB3B4;
	}
	.breadcrumb-nav{
		top: 20px;
	}
	.page-banner{
		padding: 25px 0;
	}
	.mission{
		padding: 0;
	}
	.mission-image{
		position: relative;
		height: auto;
		width: 100%;
	}
	.about-box:not(:last-child) {
		margin-bottom: 35px;
	}
	.message .col-md-auto, .message .col-md{
		width: 100%;
	}
	.testimonial-slide img{
		width: 30px;
		height: 30px;
	}
	.testimonial-slide h5{
		font-size: 14px;
		margin-left: 10px;
	}
	.testimonial-slide h5 small{
		font-size: 14px;
	}
	.navbar-search-result li{
		padding-top: 16px;
		padding-bottom: 16px;
	}
	figure, .quote{
		margin: 20px 0;
	}
	figcaption{
		margin-top: 8px;
		font-size: 11px;
	}
	.news-area{
		padding-top: 48px;
		padding-bottom: 48px;
	}
	.hero-slide.no-text.d-flex.hero-slide-inner {
		min-height: auto !important;
	}
	.footer-eq{
		min-width: auto;
	}
	.services-area{
		padding: 45px 0;
		background-size: 45%;
	}
	.group-card-info h5{
		min-height: 40px;
	}
	.detail-title{
		margin-bottom: 1.4em;
	}
	.operation-bg{
		background-image: none;
		background-color: #E6E8E8;
	}
	.accordion-header[style] .accordion-button {
		background-color: rgba(255, 255, 255, 0.25);
	}
	.accordion-body-heading{
		padding: 10px 15px;
	}
	.faq-area{
		background: #E6E8E8 !important;
	}
	.manage-data{
		border: none;
		border-radius: 0;
		margin-top: -45px;
	}
	.manage-data-header{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.document-area{
		background: #D6DADB;
	}
	.login-grad{
		padding: 30px 25px;
		min-height: 50vh;
	}
	.mvh-100{
		height: auto;
	}
	.quote-content:before{
		height: 70px;
	}
	.search-area{
		padding-top: 35px;
		padding-bottom: 55px;
	}
	.accordion-header{
		background-position: center center;
	}
	.accordion-list-pf .accordion-header{
		background-position: center right;
	}
	.faq-section h3{
		max-width: 220px;
	}
	.btn-row span.btn-r-lg{
		min-width: 65px;
	}
	.group-card-info h5{
		font-size: 20px;
	}
	.detail-content, .news-details{
		line-height: 1.6;
		font-size: 16px;
	}

	.detail-content h5, .news-details g5{
		margin-bottom: 0.8em;
	}
	
	.detail-area h5, .news-details h5{
		font-size: 20px;
	}

	.accordion-faqs .accordion-button:after{
		margin-top: 3.5px;
	}
	.accordion-header[style] .accordion-button:before{
		background: rgba(255,255,255,0.5)	;
	}
	.bg-pattern{
		background-image: none;
		background-color: #E6E8E8;
	}
	.bg-pattern:after{
		display: none;
	}
}

@media screen and (max-width: 575px) {
	.navbar{
		position: -webkit-sticky;
		position: sticky;
		top: 0;
	}
	h2, .h2 {
		font-size: 30px;
	}
	.group-card-info h5{
		min-height: auto;
		margin-bottom: 16px;
	}
	.dropdown-menu-notification{
		left: 0 !important;
		top: 60px !important;
		width: 100%;
		position: fixed;
		right: 0 !important;
		padding: 10px 15px 15px;
		max-height: none;
		height: calc(100vh - 79px);
	}
	.news-list > div:nth-child(2n+2), .news-list-4 > div:nth-child(2n+2){
		border-left: none;
	}
	.back-banner {
		background-position: center left 13%;
	}

	.login-grad{
		min-height: auto;
	}
	.accordion-list-pf h4{
		font-size: 16px;
	}
	.nav-search-pills .nav-item{
		width: 45%;
	}
	.nav-search-pills .btn{
		min-width: auto;
		width: 100%;
	}
	.backtotop{
		bottom: 45px;
	}
}

